-- phpMyAdmin SQL Dump
-- version 4.5.1
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Jan 12, 2018 at 06:42 PM
-- Server version: 10.1.16-MariaDB
-- PHP Version: 7.0.9

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `engine-crm`
--

-- --------------------------------------------------------

--
-- Table structure for table `active_guests`
--

CREATE TABLE `active_guests` (
  `ip` varchar(15) NOT NULL,
  `timestamp` int(11) UNSIGNED NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `active_users`
--

CREATE TABLE `active_users` (
  `username` varchar(30) NOT NULL,
  `timestamp` int(11) UNSIGNED NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `active_users`
--

INSERT INTO `active_users` (`username`, `timestamp`) VALUES
('admin', 1515777830);

-- --------------------------------------------------------

--
-- Table structure for table `banlist`
--

CREATE TABLE `banlist` (
  `ban_id` mediumint(8) UNSIGNED NOT NULL,
  `ban_username` varchar(255) NOT NULL,
  `ban_userid` mediumint(8) UNSIGNED NOT NULL,
  `ban_ip` varchar(40) NOT NULL,
  `timestamp` int(11) UNSIGNED NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `configuration`
--

CREATE TABLE `configuration` (
  `config_name` varchar(20) NOT NULL,
  `config_value` varchar(64) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `configuration`
--

INSERT INTO `configuration` (`config_name`, `config_value`) VALUES
('ACCOUNT_ACTIVATION', '3'),
('ALL_LOWERCASE', '0'),
('COOKIE_EXPIRE', '100'),
('COOKIE_PATH', '/'),
('DATE_FORMAT', 'M j, Y, g:i a'),
('EMAIL_FROM_NAME', 'CNEI CRM'),
('EMAIL_FROM_ADDR', 'talhamughal87@gmail.com'),
('EMAIL_WELCOME', '1'),
('ENABLE_CAPTCHA', '1'),
('GUEST_TIMEOUT', '5'),
('HASH', 'sha256'),
('home_page', 'index.php'),
('login_page', '../index.php'),
('max_user_chars', '36'),
('min_user_chars', '5'),
('max_pass_chars', '120'),
('min_pass_chars', '8'),
('NO_ADMIN_REDIRECT', '1'),
('record_online_date', '1513712837'),
('record_online_users', '3'),
('SITE_DESC', 'CNEI CRM'),
('SITE_NAME', 'CNEI CRM'),
('TRACK_VISITORS', '1'),
('TURN_ON_INDIVIDUAL', '0'),
('USER_HOME_PATH', '/'),
('HOME_SETBYADMIN', '1'),
('USERNAME_REGEX', 'letter_num_spaces'),
('USER_TIMEOUT', '10'),
('Version', '2.4'),
('WEB_ROOT', 'http://localhost/engineba_crm/admin/');

-- --------------------------------------------------------

--
-- Table structure for table `groups`
--

CREATE TABLE `groups` (
  `group_id` smallint(5) UNSIGNED NOT NULL,
  `group_name` varchar(50) NOT NULL,
  `group_level` tinyint(3) UNSIGNED NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `groups`
--

INSERT INTO `groups` (`group_id`, `group_name`, `group_level`) VALUES
(1, 'Administrators', 1),
(2, 'Students', 2),
(3, 'Teachers', 3);

-- --------------------------------------------------------

--
-- Table structure for table `lead_order`
--

CREATE TABLE `lead_order` (
  `id` int(100) NOT NULL,
  `source` int(50) NOT NULL,
  `lid` int(11) NOT NULL,
  `uid` int(11) NOT NULL,
  `make` varchar(50) NOT NULL,
  `model` varchar(50) NOT NULL,
  `year` int(50) NOT NULL,
  `reg_date` varchar(50) NOT NULL,
  `updated_date` varchar(50) NOT NULL,
  `phone` varchar(50) NOT NULL,
  `full_name` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `vrm` varchar(50) NOT NULL,
  `quoted_price` varchar(50) NOT NULL,
  `final_price` int(50) NOT NULL,
  `ip` varchar(50) NOT NULL,
  `status` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `lead_order`
--

INSERT INTO `lead_order` (`id`, `source`, `lid`, `uid`, `make`, `model`, `year`, `reg_date`, `updated_date`, `phone`, `full_name`, `email`, `vrm`, `quoted_price`, `final_price`, `ip`, `status`) VALUES
(19, 0, 0, 0, 'toyota', '2012', 2, '', '', '121212121212', 'saad', 'saad@saad.com', '121158', '455', 434, '', 0),
(20, 0, 0, 0, 'toyota', '2012', 2, '', '', '121212121212', 'saad', 'saad@saad.com', '121158', '33', 2, '', 0),
(21, 0, 0, 0, 'toyota', '2012', 2, '', '', '121212121212', 'saad', 'saad@saad.com', '121158', '3333', 4444, '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `lead_self`
--

CREATE TABLE `lead_self` (
  `id` int(100) NOT NULL,
  `uid` int(11) NOT NULL,
  `make` varchar(50) NOT NULL,
  `model` varchar(50) NOT NULL,
  `year` int(50) NOT NULL,
  `full_name` varchar(50) NOT NULL,
  `phone` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `vrm` varchar(50) NOT NULL,
  `postal_code` varchar(100) NOT NULL,
  `ip` varchar(50) NOT NULL,
  `reg_date` varchar(50) NOT NULL,
  `updated_date` varchar(50) NOT NULL,
  `status` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `lead_self`
--

INSERT INTO `lead_self` (`id`, `uid`, `make`, `model`, `year`, `full_name`, `phone`, `email`, `vrm`, `postal_code`, `ip`, `reg_date`, `updated_date`, `status`) VALUES
(13, 0, 'toyota', '2012', 2039, 'saad', '3232323242', 'sa@sas.com', '121158', '23323', '::1', '', '', 1),
(14, 0, 'toyota', '2012', 2, 'saad', '121212121212', 'saad@saad.com', '121158', '23323', '::1', '', '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `log_table`
--

CREATE TABLE `log_table` (
  `id` int(10) UNSIGNED NOT NULL,
  `userid` int(11) UNSIGNED NOT NULL,
  `timestamp` int(11) UNSIGNED NOT NULL,
  `ip` varchar(15) NOT NULL,
  `log_operation` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `log_table`
--

INSERT INTO `log_table` (`id`, `userid`, `timestamp`, `ip`, `log_operation`) VALUES
(1, 1, 1509121258, '127.0.0.1', 'LOGIN'),
(2, 1, 1509122241, '127.0.0.1', 'LOGOFF'),
(3, 1, 1509122246, '127.0.0.1', 'LOGIN'),
(4, 1, 1509124156, '127.0.0.1', 'LOGOFF'),
(5, 1, 1509124666, '127.0.0.1', 'LOGIN'),
(6, 1, 1509126660, '127.0.0.1', 'LOGOFF'),
(7, 2, 1509126800, '127.0.0.1', 'REGISTERED'),
(8, 1, 1509126897, '127.0.0.1', 'LOGIN'),
(9, 1, 1509128246, '127.0.0.1', 'LOGOFF'),
(10, 1, 1509128252, '127.0.0.1', 'LOGIN'),
(11, 1, 1509128314, '127.0.0.1', 'ACTIVATED USER : student1'),
(12, 2, 1509128323, '127.0.0.1', 'LOGIN'),
(13, 2, 1509128331, '127.0.0.1', 'LOGIN'),
(14, 2, 1509128341, '127.0.0.1', 'LOGIN'),
(15, 2, 1509128356, '127.0.0.1', 'LOGIN'),
(16, 2, 1509128385, '127.0.0.1', 'PWD_CHANGED BY ADMIN'),
(17, 1, 1509128390, '127.0.0.1', 'LOGOFF'),
(18, 2, 1509128396, '127.0.0.1', 'LOGIN'),
(19, 2, 1509128414, '127.0.0.1', 'LOGOFF'),
(20, 2, 1509128424, '127.0.0.1', 'LOGIN'),
(21, 1, 1509128528, '127.0.0.1', 'LOGIN'),
(22, 1, 1509128667, '127.0.0.1', 'LOGOFF'),
(23, 1, 1509128682, '127.0.0.1', 'LOGIN'),
(24, 1, 1509128857, '127.0.0.1', 'LOGOFF'),
(25, 1, 1509128878, '127.0.0.1', 'LOGIN'),
(26, 1, 1509129741, '127.0.0.1', 'LOGOFF'),
(27, 2, 1509129765, '127.0.0.1', 'LOGIN'),
(28, 2, 1509129793, '127.0.0.1', 'LOGOFF'),
(29, 1, 1509129804, '127.0.0.1', 'LOGIN'),
(30, 1, 1509132863, '127.0.0.1', 'LOGOFF'),
(31, 1, 1509132868, '127.0.0.1', 'LOGIN'),
(32, 1, 1509133046, '127.0.0.1', 'LOGOFF'),
(33, 1, 1509356400, '127.0.0.1', 'LOGIN'),
(34, 1, 1509365230, '127.0.0.1', 'LOGOFF'),
(35, 1, 1509365235, '127.0.0.1', 'LOGIN'),
(36, 1, 1509535309, '127.0.0.1', 'LOGIN'),
(37, 1, 1509562429, '127.0.0.1', 'LOGOFF'),
(38, 1, 1509562436, '127.0.0.1', 'LOGIN'),
(39, 1, 1509979202, '127.0.0.1', 'LOGIN'),
(40, 1, 1510158093, '127.0.0.1', 'LOGIN'),
(41, 2, 1510160425, '127.0.0.1', 'LOGIN'),
(42, 2, 1510160480, '127.0.0.1', 'LOGOFF'),
(43, 2, 1510160492, '127.0.0.1', 'LOGIN'),
(44, 1, 1510160504, '127.0.0.1', 'LOGIN'),
(45, 1, 1510160514, '127.0.0.1', 'LOGOFF'),
(46, 2, 1510162102, '127.0.0.1', 'LOGIN'),
(47, 2, 1510162108, '127.0.0.1', 'LOGOFF'),
(48, 1, 1510162119, '127.0.0.1', 'LOGIN'),
(49, 1, 1510162121, '127.0.0.1', 'LOGOFF'),
(50, 1, 1510162133, '127.0.0.1', 'LOGIN'),
(51, 1, 1510565900, '127.0.0.1', 'LOGIN'),
(52, 1, 1510565924, '127.0.0.1', 'LOGOFF'),
(53, 1, 1510566613, '127.0.0.1', 'LOGIN'),
(54, 1, 1510575784, '127.0.0.1', 'LOGOFF'),
(55, 1, 1510576686, '127.0.0.1', 'LOGIN'),
(56, 1, 1510577815, '127.0.0.1', 'LOGOFF'),
(57, 2, 1510577822, '127.0.0.1', 'LOGIN'),
(58, 2, 1510577824, '127.0.0.1', 'LOGOFF'),
(59, 1, 1511781069, '127.0.0.1', 'LOGIN'),
(60, 1, 1511983231, '127.0.0.1', 'LOGIN'),
(61, 1, 1512137533, '127.0.0.1', 'LOGIN'),
(62, 1, 1512137536, '127.0.0.1', 'LOGOFF'),
(63, 1, 1512137541, '127.0.0.1', 'LOGIN'),
(64, 1, 1512137977, '127.0.0.1', 'LOGIN'),
(65, 1, 1512137979, '127.0.0.1', 'LOGOFF'),
(66, 1, 1512138014, '127.0.0.1', 'LOGIN'),
(67, 1, 1512138015, '127.0.0.1', 'LOGOFF'),
(68, 1, 1512138035, '127.0.0.1', 'LOGIN'),
(69, 1, 1512138517, '127.0.0.1', 'LOGOFF'),
(70, 1, 1512138759, '127.0.0.1', 'LOGIN'),
(71, 1, 1512138760, '127.0.0.1', 'LOGOFF'),
(72, 1, 1512139083, '127.0.0.1', 'LOGIN'),
(73, 1, 1512139084, '127.0.0.1', 'LOGOFF'),
(74, 1, 1512139090, '127.0.0.1', 'LOGIN'),
(75, 1, 1512139381, '127.0.0.1', 'LOGIN'),
(76, 1, 1512139383, '127.0.0.1', 'LOGOFF'),
(77, 1, 1512139432, '127.0.0.1', 'LOGIN'),
(78, 1, 1512139661, '127.0.0.1', 'LOGOFF'),
(79, 1, 1512139865, '127.0.0.1', 'LOGIN'),
(80, 1, 1512139872, '127.0.0.1', 'LOGOFF'),
(81, 1, 1512139921, '127.0.0.1', 'LOGIN'),
(82, 1, 1512142800, '127.0.0.1', 'LOGOFF'),
(83, 1, 1512142803, '127.0.0.1', 'LOGIN'),
(84, 1, 1512142993, '127.0.0.1', 'LOGOFF'),
(85, 2, 1512143024, '127.0.0.1', 'LOGIN'),
(86, 2, 1512143846, '127.0.0.1', 'LOGOFF'),
(87, 2, 1512143848, '127.0.0.1', 'LOGIN'),
(88, 2, 1512143849, '127.0.0.1', 'LOGIN'),
(89, 2, 1512143850, '127.0.0.1', 'LOGIN'),
(90, 2, 1512143851, '127.0.0.1', 'LOGIN'),
(91, 2, 1512143851, '127.0.0.1', 'LOGIN'),
(92, 2, 1512143851, '127.0.0.1', 'LOGIN'),
(93, 2, 1512143851, '127.0.0.1', 'LOGIN'),
(94, 2, 1512143852, '127.0.0.1', 'LOGIN'),
(95, 2, 1512143865, '127.0.0.1', 'LOGOFF'),
(96, 2, 1512143867, '127.0.0.1', 'LOGIN'),
(97, 2, 1512143869, '127.0.0.1', 'LOGOFF'),
(98, 2, 1512143870, '127.0.0.1', 'LOGIN'),
(99, 1, 1512145041, '127.0.0.1', 'LOGIN'),
(100, 2, 1512147589, '127.0.0.1', 'LOGOFF'),
(101, 2, 1512147591, '127.0.0.1', 'LOGIN'),
(102, 2, 1512147622, '127.0.0.1', 'LOGOFF'),
(103, 2, 1512147700, '127.0.0.1', 'LOGIN'),
(104, 2, 1512147830, '127.0.0.1', 'LOGOFF'),
(105, 2, 1512147965, '127.0.0.1', 'LOGIN'),
(106, 2, 1512149383, '127.0.0.1', 'LOGOFF'),
(107, 2, 1512149384, '127.0.0.1', 'LOGIN'),
(108, 2, 1512150056, '127.0.0.1', 'LOGOFF'),
(109, 2, 1512150514, '127.0.0.1', 'LOGIN'),
(110, 2, 1512152915, '127.0.0.1', 'LOGOFF'),
(111, 2, 1512152917, '127.0.0.1', 'LOGIN'),
(112, 2, 1512152919, '127.0.0.1', 'LOGIN'),
(113, 2, 1512152919, '127.0.0.1', 'LOGIN'),
(114, 2, 1512152920, '127.0.0.1', 'LOGIN'),
(115, 2, 1512152920, '127.0.0.1', 'LOGIN'),
(116, 2, 1512152921, '127.0.0.1', 'LOGIN'),
(117, 2, 1512152949, '127.0.0.1', 'LOGOFF'),
(118, 2, 1512153764, '127.0.0.1', 'LOGIN'),
(119, 2, 1512379443, '127.0.0.1', 'LOGIN'),
(120, 2, 1512379519, '127.0.0.1', 'LOGOFF'),
(121, 2, 1512379594, '127.0.0.1', 'LOGIN'),
(122, 1, 1512379601, '127.0.0.1', 'LOGIN'),
(123, 1, 1512379622, '127.0.0.1', 'LOGOFF'),
(124, 1, 1512379641, '127.0.0.1', 'LOGIN'),
(125, 1, 1512379643, '127.0.0.1', 'LOGOFF'),
(126, 2, 1512379707, '127.0.0.1', 'LOGIN'),
(127, 2, 1512385081, '127.0.0.1', 'LOGOFF'),
(128, 3, 1512386512, '127.0.0.1', 'REGISTERED'),
(129, 1, 1512386541, '127.0.0.1', 'LOGIN'),
(130, 1, 1512386982, '127.0.0.1', 'ACTIVATED USER : teacher1'),
(131, 3, 1512387074, '127.0.0.1', 'LOGIN'),
(132, 3, 1512387508, '127.0.0.1', 'LOGOFF'),
(133, 2, 1512387512, '127.0.0.1', 'LOGIN'),
(134, 2, 1512387521, '127.0.0.1', 'LOGOFF'),
(135, 4, 1512389769, '127.0.0.1', 'REGISTERED'),
(136, 1, 1512393843, '127.0.0.1', 'LOGOFF'),
(137, 1, 1512393848, '127.0.0.1', 'LOGIN'),
(138, 3, 1512395966, '127.0.0.1', 'LOGIN'),
(139, 3, 1512396171, '127.0.0.1', 'LOGOFF'),
(140, 3, 1512396172, '127.0.0.1', 'LOGIN'),
(141, 3, 1512396203, '127.0.0.1', 'LOGOFF'),
(142, 1, 1512396962, '127.0.0.1', 'LOGOFF'),
(143, 1, 1512396967, '127.0.0.1', 'LOGIN'),
(144, 3, 1512397066, '127.0.0.1', 'LOGIN'),
(145, 3, 1512397130, '127.0.0.1', 'LOGOFF'),
(146, 3, 1512397132, '127.0.0.1', 'LOGIN'),
(147, 3, 1512397336, '127.0.0.1', 'LOGOFF'),
(148, 3, 1512397346, '127.0.0.1', 'LOGIN'),
(149, 3, 1512397383, '127.0.0.1', 'LOGOFF'),
(150, 3, 1512400112, '127.0.0.1', 'LOGIN'),
(151, 3, 1512400115, '127.0.0.1', 'LOGOFF'),
(152, 3, 1512400143, '127.0.0.1', 'LOGIN'),
(153, 3, 1512400299, '127.0.0.1', 'LOGOFF'),
(154, 3, 1512400307, '127.0.0.1', 'LOGIN'),
(155, 3, 1512401697, '127.0.0.1', 'LOGOFF'),
(156, 3, 1512404509, '127.0.0.1', 'LOGIN'),
(157, 3, 1512405714, '127.0.0.1', 'LOGOFF'),
(158, 3, 1512405738, '127.0.0.1', 'LOGIN'),
(159, 3, 1512405808, '127.0.0.1', 'LOGOFF'),
(160, 3, 1512405926, '127.0.0.1', 'LOGIN'),
(161, 3, 1512405934, '127.0.0.1', 'LOGOFF'),
(162, 3, 1512406131, '127.0.0.1', 'LOGIN'),
(163, 3, 1512406212, '127.0.0.1', 'LOGOFF'),
(164, 3, 1512406528, '127.0.0.1', 'LOGIN'),
(165, 3, 1512406879, '127.0.0.1', 'LOGOFF'),
(166, 3, 1512406919, '127.0.0.1', 'LOGIN'),
(167, 3, 1512407039, '127.0.0.1', 'EMAIL_CHANGE'),
(168, 3, 1512407339, '127.0.0.1', 'LOGOFF'),
(169, 3, 1512407342, '127.0.0.1', 'LOGIN'),
(170, 3, 1512407433, '127.0.0.1', 'LOGOFF'),
(171, 3, 1512407450, '127.0.0.1', 'LOGIN'),
(172, 3, 1512407503, '127.0.0.1', 'EMAIL_CHANGE'),
(173, 3, 1512407508, '127.0.0.1', 'EMAIL_CHANGE'),
(174, 3, 1512407541, '127.0.0.1', 'PWD_CHANGE'),
(175, 3, 1512407541, '127.0.0.1', 'EMAIL_CHANGE'),
(176, 3, 1512407544, '127.0.0.1', 'LOGOFF'),
(177, 3, 1512407563, '127.0.0.1', 'LOGIN'),
(178, 3, 1512407594, '127.0.0.1', 'PWD_CHANGE'),
(179, 3, 1512407594, '127.0.0.1', 'EMAIL_CHANGE'),
(180, 1, 1512407699, '127.0.0.1', 'LOGOFF'),
(181, 1, 1512407704, '127.0.0.1', 'LOGIN'),
(182, 3, 1512407867, '127.0.0.1', 'LOGOFF'),
(183, 2, 1512408004, '127.0.0.1', 'LOGIN'),
(184, 2, 1512408007, '127.0.0.1', 'LOGOFF'),
(185, 2, 1512408009, '127.0.0.1', 'LOGIN'),
(186, 2, 1512408013, '127.0.0.1', 'LOGOFF'),
(187, 2, 1512408015, '127.0.0.1', 'LOGIN'),
(188, 2, 1512408017, '127.0.0.1', 'LOGOFF'),
(189, 3, 1512408022, '127.0.0.1', 'LOGIN'),
(190, 3, 1512408064, '127.0.0.1', 'LOGOFF'),
(191, 3, 1512408066, '127.0.0.1', 'LOGIN'),
(192, 3, 1512408067, '127.0.0.1', 'LOGOFF'),
(193, 3, 1512408085, '127.0.0.1', 'LOGIN'),
(194, 3, 1512408087, '127.0.0.1', 'LOGOFF'),
(195, 3, 1512408365, '127.0.0.1', 'LOGIN'),
(196, 3, 1512408409, '127.0.0.1', 'LOGOFF'),
(197, 3, 1512408411, '127.0.0.1', 'LOGIN'),
(198, 3, 1512409327, '127.0.0.1', 'LOGOFF'),
(199, 3, 1512409388, '127.0.0.1', 'LOGIN'),
(200, 3, 1512409389, '127.0.0.1', 'LOGOFF'),
(201, 3, 1512409567, '127.0.0.1', 'LOGIN'),
(202, 3, 1512409571, '127.0.0.1', 'LOGOFF'),
(203, 3, 1512409582, '127.0.0.1', 'LOGIN'),
(204, 3, 1512409640, '127.0.0.1', 'LOGOFF'),
(205, 3, 1512409752, '127.0.0.1', 'LOGIN'),
(206, 3, 1512409755, '127.0.0.1', 'LOGOFF'),
(207, 3, 1512409854, '127.0.0.1', 'LOGIN'),
(208, 2, 1513271438, '127.0.0.1', 'LOGIN'),
(209, 2, 1513272914, '127.0.0.1', 'LOGOFF'),
(210, 2, 1513273008, '127.0.0.1', 'LOGIN'),
(211, 2, 1513273325, '127.0.0.1', 'LOGOFF'),
(212, 2, 1513273350, '127.0.0.1', 'LOGIN'),
(213, 2, 1513273547, '127.0.0.1', 'LOGOFF'),
(214, 2, 1513273590, '127.0.0.1', 'LOGIN'),
(215, 2, 1513273626, '127.0.0.1', 'LOGOFF'),
(216, 2, 1513273633, '127.0.0.1', 'LOGIN'),
(217, 3, 1513347495, '127.0.0.1', 'LOGIN'),
(218, 3, 1513349319, '127.0.0.1', 'LOGOFF'),
(219, 3, 1513349322, '127.0.0.1', 'LOGIN'),
(220, 3, 1513349326, '127.0.0.1', 'LOGIN'),
(221, 3, 1513349327, '127.0.0.1', 'LOGIN'),
(222, 3, 1513349328, '127.0.0.1', 'LOGIN'),
(223, 3, 1513349328, '127.0.0.1', 'LOGIN'),
(224, 3, 1513349335, '127.0.0.1', 'LOGOFF'),
(225, 3, 1513349337, '127.0.0.1', 'LOGIN'),
(226, 3, 1513351327, '127.0.0.1', 'LOGOFF'),
(227, 1, 1513351334, '127.0.0.1', 'LOGIN'),
(228, 1, 1513352679, '127.0.0.1', 'LOGOFF'),
(229, 1, 1513352680, '127.0.0.1', 'LOGIN'),
(230, 1, 1513352710, '127.0.0.1', 'LOGOFF'),
(231, 1, 1513352711, '127.0.0.1', 'LOGIN'),
(232, 1, 1513354878, '127.0.0.1', 'LOGOFF'),
(233, 1, 1513354880, '127.0.0.1', 'LOGIN'),
(234, 1, 1513355276, '127.0.0.1', 'LOGOFF'),
(235, 1, 1513355291, '127.0.0.1', 'LOGIN'),
(236, 1, 1513357676, '127.0.0.1', 'LOGOFF'),
(237, 1, 1513357677, '127.0.0.1', 'LOGIN'),
(238, 1, 1513592998, '127.0.0.1', 'LOGIN'),
(239, 1, 1513596606, '127.0.0.1', 'LOGOFF'),
(240, 1, 1513596616, '127.0.0.1', 'LOGIN'),
(241, 1, 1513597237, '127.0.0.1', 'LOGIN'),
(242, 1, 1513597707, '127.0.0.1', 'LOGIN'),
(243, 1, 1513598804, '127.0.0.1', 'LOGOFF'),
(244, 2, 1513598808, '127.0.0.1', 'LOGIN'),
(245, 1, 1513598924, '127.0.0.1', 'LOGIN'),
(246, 2, 1513600164, '127.0.0.1', 'LOGOFF'),
(247, 2, 1513600180, '127.0.0.1', 'LOGIN'),
(248, 2, 1513603411, '127.0.0.1', 'LOGOFF'),
(249, 2, 1513603435, '127.0.0.1', 'LOGIN'),
(250, 1, 1513613715, '127.0.0.1', 'LOGOFF'),
(251, 1, 1513613726, '127.0.0.1', 'LOGIN'),
(252, 1, 1513613735, '127.0.0.1', 'LOGOFF'),
(253, 2, 1513613739, '127.0.0.1', 'LOGIN'),
(254, 2, 1513624765, '127.0.0.1', 'LOGIN'),
(255, 1, 1513685715, '127.0.0.1', 'LOGIN'),
(256, 1, 1513690560, '127.0.0.1', 'LOGOFF'),
(257, 1, 1513690571, '127.0.0.1', 'LOGIN'),
(258, 1, 1513694864, '127.0.0.1', 'LOGOFF'),
(259, 1, 1513694873, '127.0.0.1', 'LOGIN'),
(260, 1, 1513696586, '127.0.0.1', 'LOGOFF'),
(261, 1, 1513696596, '127.0.0.1', 'LOGIN'),
(262, 1, 1513704884, '127.0.0.1', 'LOGOFF'),
(263, 1, 1513704891, '127.0.0.1', 'LOGIN'),
(264, 1, 1513708345, '127.0.0.1', 'LOGOFF'),
(265, 1, 1513708355, '127.0.0.1', 'LOGIN'),
(266, 1, 1513709045, '127.0.0.1', 'LOGOFF'),
(267, 1, 1513709054, '127.0.0.1', 'LOGIN'),
(268, 1, 1513711189, '127.0.0.1', 'LOGOFF'),
(269, 1, 1513711200, '127.0.0.1', 'LOGIN'),
(270, 2, 1513712386, '127.0.0.1', 'LOGIN'),
(271, 2, 1513712543, '127.0.0.1', 'LOGOFF'),
(272, 2, 1513712545, '127.0.0.1', 'LOGIN'),
(273, 1, 1513713853, '127.0.0.1', 'LOGOFF'),
(274, 1, 1513713866, '127.0.0.1', 'LOGIN'),
(275, 2, 1513766563, '127.0.0.1', 'LOGIN'),
(276, 2, 1513771360, '127.0.0.1', 'LOGOFF'),
(277, 2, 1513771387, '127.0.0.1', 'LOGIN'),
(278, 2, 1513771786, '127.0.0.1', 'LOGOFF'),
(279, 2, 1513771838, '127.0.0.1', 'LOGIN'),
(280, 1, 1513781084, '127.0.0.1', 'LOGIN'),
(281, 1, 1513782188, '127.0.0.1', 'LOGOFF'),
(282, 1, 1513782505, '127.0.0.1', 'LOGIN'),
(283, 1, 1513782824, '127.0.0.1', 'LOGOFF'),
(284, 1, 1513782893, '127.0.0.1', 'LOGIN'),
(285, 2, 1513782941, '127.0.0.1', 'LOGOFF'),
(286, 2, 1513782945, '127.0.0.1', 'LOGIN'),
(287, 2, 1513785058, '127.0.0.1', 'LOGOFF'),
(288, 1, 1514454495, '127.0.0.1', 'LOGIN'),
(289, 1, 1514454904, '127.0.0.1', 'LOGIN'),
(290, 1, 1514456512, '127.0.0.1', 'LOGOFF'),
(291, 1, 1514456514, '127.0.0.1', 'LOGIN'),
(292, 1, 1514903730, '127.0.0.1', 'LOGIN'),
(293, 1, 1514910169, '::1', 'LOGIN'),
(294, 1, 1514910192, '::1', 'LOGOFF'),
(295, 1, 1514910198, '::1', 'LOGIN'),
(296, 1, 1514910206, '::1', 'LOGOFF'),
(297, 1, 1514910355, '::1', 'LOGIN'),
(298, 1, 1514976013, '::1', 'LOGIN'),
(299, 1, 1514977055, '::1', 'LOGOFF'),
(300, 1, 1514977062, '::1', 'LOGIN'),
(301, 1, 1514977090, '::1', 'LOGOFF'),
(302, 1, 1514977095, '::1', 'LOGIN'),
(303, 1, 1514996279, '::1', 'LOGOFF'),
(304, 1, 1514996859, '::1', 'LOGIN'),
(305, 1, 1515000768, '::1', 'LOGOFF'),
(306, 1, 1515060803, '::1', 'LOGIN'),
(307, 1, 1515073517, '::1', 'LOGOFF'),
(308, 1, 1515073520, '::1', 'LOGIN'),
(309, 1, 1515073567, '::1', 'LOGOFF'),
(310, 1, 1515073573, '::1', 'LOGIN'),
(311, 1, 1515081996, '::1', 'LOGOFF'),
(312, 1, 1515082002, '::1', 'LOGIN'),
(313, 1, 1515082736, '::1', 'LOGOFF'),
(314, 1, 1515761684, '::1', 'LOGIN'),
(315, 1, 1515765530, '::1', 'LOGOFF'),
(316, 1, 1515765536, '::1', 'LOGIN'),
(317, 1, 1515769285, '::1', 'LOGOFF'),
(318, 1, 1515769289, '::1', 'LOGIN'),
(319, 1, 1515772275, '::1', 'LOGOFF'),
(320, 1, 1515772277, '::1', 'LOGIN'),
(321, 1, 1515774517, '::1', 'LOGOFF'),
(322, 1, 1515774527, '::1', 'LOGIN'),
(323, 1, 1515775588, '::1', 'LOGOFF'),
(324, 1, 1515775594, '::1', 'LOGIN');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(11) UNSIGNED NOT NULL,
  `username` varchar(36) NOT NULL,
  `firstname` varchar(40) NOT NULL,
  `lastname` varchar(40) NOT NULL,
  `password` varchar(64) DEFAULT NULL,
  `usersalt` varchar(8) NOT NULL,
  `userid` varchar(32) DEFAULT NULL,
  `userlevel` tinyint(1) UNSIGNED NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  `timestamp` int(11) UNSIGNED NOT NULL,
  `previous_visit` int(11) UNSIGNED DEFAULT '0',
  `actkey` varchar(35) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `regdate` int(11) UNSIGNED NOT NULL,
  `lastip` varchar(15) DEFAULT NULL,
  `user_login_attempts` tinyint(4) DEFAULT NULL,
  `user_home_path` varchar(50) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `username`, `firstname`, `lastname`, `password`, `usersalt`, `userid`, `userlevel`, `email`, `timestamp`, `previous_visit`, `actkey`, `ip`, `regdate`, `lastip`, `user_login_attempts`, `user_home_path`) VALUES
(1, 'admin', 'Super', 'Admin', '060d4637c3135e2dd50cb2594f14d02bb8c70a07cb24a9d6b10532468630cccd', 'obWylU5a', '8865658cc5389a6dd7f27f0306efe960', 10, 'talhamughal87@gmail.com', 1515777830, 1515775588, 'M8NzHMaDvTPr9VN9', '127.0.0.1', 1509121172, '::1', 0, NULL),
(2, 'student1', 'John', 'Smith', '105646d8d89162e7ad857bf22dad09967ba7e94a0f2488707f3264a60666553a', 'nKaexwN5', 'c3280aa11f999e532b0b50a17a8edeaa', 3, 'student@gmail.com', 1513785058, 1513782941, 'o0iyivS4DIDoDBNg', '127.0.0.1', 1509126798, '127.0.0.1', 0, '../'),
(3, 'teacher1', 'Carlos', 'Robert', '6896941954536dd9bc525ee5b965bb46ba82448e69513329ab719a5edc7fa799', 'pinNbrPR', 'c154bc70cd7d648ae306eca270259fc4', 3, 'teacher1@gmail.com', 1513351327, 1513349335, 'dEHBUUJ1dTvaytrs', '127.0.0.1', 1512386510, '127.0.0.1', 0, NULL),
(4, 'teacher2', 'Ander', 'Peter', '539aab282e5e79186b8391d79ceb46fd2588ab952d7bc4040b444ac70e85283a', 'e5rt0k0h', '0', 2, 'teacher2@gmail.com', 1512389767, 0, 'bBolFdNWz92vLMTp', '127.0.0.1', 1512389767, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `users_groups`
--

CREATE TABLE `users_groups` (
  `id` smallint(5) UNSIGNED NOT NULL,
  `user_id` int(11) NOT NULL,
  `group_id` smallint(6) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `users_groups`
--

INSERT INTO `users_groups` (`id`, `user_id`, `group_id`) VALUES
(1, 1, 1),
(3, 2, 2),
(6, 3, 3);

--
-- Indexes for dumped tables
--

--
-- Indexes for table `active_guests`
--
ALTER TABLE `active_guests`
  ADD PRIMARY KEY (`ip`);

--
-- Indexes for table `active_users`
--
ALTER TABLE `active_users`
  ADD PRIMARY KEY (`username`);

--
-- Indexes for table `banlist`
--
ALTER TABLE `banlist`
  ADD PRIMARY KEY (`ban_id`);

--
-- Indexes for table `configuration`
--
ALTER TABLE `configuration`
  ADD PRIMARY KEY (`config_name`);

--
-- Indexes for table `groups`
--
ALTER TABLE `groups`
  ADD PRIMARY KEY (`group_id`);

--
-- Indexes for table `lead_order`
--
ALTER TABLE `lead_order`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lead_self`
--
ALTER TABLE `lead_self`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `log_table`
--
ALTER TABLE `log_table`
  ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD UNIQUE KEY `id` (`id`),
  ADD KEY `username` (`username`);

--
-- Indexes for table `users_groups`
--
ALTER TABLE `users_groups`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `banlist`
--
ALTER TABLE `banlist`
  MODIFY `ban_id` mediumint(8) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `groups`
--
ALTER TABLE `groups`
  MODIFY `group_id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `lead_order`
--
ALTER TABLE `lead_order`
  MODIFY `id` int(100) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=22;
--
-- AUTO_INCREMENT for table `lead_self`
--
ALTER TABLE `lead_self`
  MODIFY `id` int(100) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=15;
--
-- AUTO_INCREMENT for table `log_table`
--
ALTER TABLE `log_table`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=325;
--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT for table `users_groups`
--
ALTER TABLE `users_groups`
  MODIFY `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
